.search {
    display: flex;
    gap: 20px;
    background: white;
    padding: 20px;
}

.search input {
    background: white;
    border: 1px solid rgba(5, 64, 85, 0.5);
    border-radius: 5px;
}

.search label {
    min-width: 20%;
}

.search button {
    color: #054055;
    font-weight: 700;
}

.alphabet {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background: white;
    padding: 20px;
}

.char_list_item {
    width: 40px;
    height: 40px;
}

.char_list_item label {
    cursor: pointer;
    display: flex;
    border-radius: 5px;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.char_list_item input {
    display: none;
}

.char_list_item input:checked + label {
    background: #DBDB4F;
}

.char_list_item input:disabled + label {
    color: #92abb4;
    cursor: default;
}

.communities-result {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 50px;
}

.communities-result .community {
    padding: 34px 50px;
    background: #FFFFFF;
    border-radius: 10px;
    text-align: center;
    border: 2px solid white;
}

.communities-result a.community {
    color: unset;
}

.communities-result a.community:hover {
    border: 2px solid #DBDB4F;
}

@media only screen and (max-width: 1060px) {
    .communities-result {
        grid-template-columns: repeat(2, 1fr);
    }
}